

/* Header */
header {
	position:relative;
	top: 16px;
	left: 0;
	width: 100%;
	box-sizing: border-box;
	z-index:999;
}



/* Dropdown Nav */
header nav {
	float: right;
}

/* UL */
header nav ul {
	margin: 0;
	padding: 0;
	display: flex;
	/*box-shadow:1px 1px 6px #333;*/
}

/* Nav Items */
header nav ul li {
	list-style: none;
	position: relative;
}

/* Sub-menu */
header nav ul li.sub-menu:before {
	content: '\f0d7';
	font-family: fontAwesome;
	position: absolute;
	line-height: 40px;
	color: #FFF;
	right: 0px;
	cursor: pointer;
}

header nav ul li.active.sub-menu:before {
	content: '\f0d8';
}

header nav ul li ul {
	position: absolute;
	left: 0;
	background: #fff;
	display: none;
}

header nav ul li.active ul {
	display: block;
}

header nav ul li ul li {
	display: block;
	width: 280px;
	
}

header nav ul li a {
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
	color: #fff;
	font-weight:600;
	text-decoration: none;
	display: block;
	text-decoration:none;
	
}
header nav ul ul li a {color:#000 !important;font-size:14px !important;font-weight:500;letter-spacing:0.5px;}
header nav ul ul li a:hover {color:#000 !important;}

header nav ul li a:hover, header nav ul li a.active {
	color: #FFF;
	border-bottom:4px solid #fff;
	text-decoration:none;
	
}

/* Toggle Button */
.menu-toggle {
	color: #FFF;
	float: right;
	line-height: 50px;
	font-size: 24px;
	cursor: pointer;
	display: none;
	z-index:999;
}

/* Media Queries */
@media (max-width: 991px) {
	header {
		padding: 0 20px;
	}

	.menu-toggle {
		display: block;
		z-index:9999;
	}

	header nav {
		position: absolute;
		width: 100%;
		height: auto;
		overflow:hidden;
		background: #333;
		top: 42px;
		left: -110%;
		transition: 0.5s;
		z-index:9999;
	}

	header nav.active {
		left: 0;
	}

	header nav ul {
		display: block;
		text-align: center;
	}

	header nav ul li a {
		border-bottom: 1px solid rgba(0,0,0,.2);
	}

	header nav ul li.active ul {
		position: relative;
		background: #003e6f;
	}

	header nav ul li ul li {
		width: 100%;
	}
}
